package math.info;

public class Info03 {
    public static void main(String[] args) {
        System.out.println("różnorodność płci: " + InfoUtil.roznorodnosc2(2)
                + " bitów");
        System.out.println("różnorodność talii kart: "
                + InfoUtil.roznorodnosc2(52) + " bitów");
        System.out.println("różnorodność talii kart: "
                + InfoUtil.roznorodnosc10(52) + " ditów");
    }
}
